=== debian/control ===
Source: python-termcolor
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-termcolor
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-termcolor.git
Homepage: https://pypi.python.org/pypi/termcolor

Package: python3-termcolor
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python:Recommends},
Description: ANSII Color formatting for output in terminal - Python 3.x
 The termcolor Python module provides ANSII Color formatting for output in
 terminal. It may be useful for the output of unit testing results in color,
 for example using openstack.nose_plugin.
 .
 This package provides the module for Python 3.x.
