## python-termcolor 2.4.0

=== debian/changelog ===
python-termcolor (2.4.0-2) unstable; urgency=medium

  * Fixed long description to not mention nose (Closes: #1071921).
  * Bump debhelper-compat to 12.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Jan 2025 12:42:08 +0100

python-termcolor (2.4.0-1) unstable; urgency=medium

  * Add UPSTREAM_GIT in d/rules.
  * New upstream release.
  * Add pybuild-plugin-pyproject and python3-hatchling as build-depends.
  * Build-depends on python3-pytest.
  * Build-depends on python3-hatch-vcs and set SETUPTOOLS_SCM_PRETEND_VERSION.
  * Fix python3-termcolor.docs.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Mar 2024 11:27:04 +0100

python-termcolor (1.1.0-4) unstable; urgency=medium

  * Cleans better (Closes: #1046892).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 11:09:51 +0200
