=== debian/control ===
Source: python-termcolor
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
 python3-hatch-vcs,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-termcolor
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-termcolor.git
Homepage: https://pypi.python.org/pypi/termcolor

Package: python3-termcolor
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python:Recommends},
Description: ANSII Color formatting for output in terminal
 The termcolor Python module provides ANSII Color formatting for output in
 terminal. It may be useful for the output of unit testing results in color,
 or any other type of input that needs colors.
